using System;
using System.Windows;
using System.Windows.Input;
using Telerik.Windows.Controls;

namespace RadDockingSimpleWPF1
{
    internal class ViewModel
    {
        public ICommand CustomCommand { get; set; }
        public bool ButtonVisibility { get; set; }
        public ViewModel()
        {
            this.CustomCommand = new DelegateCommand(onCustomCommandExecuted);
			ButtonVisibility = true;
        }

        private void onCustomCommandExecuted(object obj)
        {
            MessageBox.Show("Command Executed");
        }
    }
}